The Spring Framework

## Package org.springframework.remoting.soap

SOAP-specific exceptions and support classes for Spring's remoting subsystem.

See:
Description

Exception Summary
SoapFaultException: RemoteInvocationFailureException subclass that provides the details of a SOAP fault.

## Package org.springframework.remoting.soap Description

SOAP-specific exceptions and support classes for Spring's remoting subsystem.

The Spring Framework

Copyright © 2002-2008 The Spring Framework.